[package]
name = "twa-sql"
description = """
The SQL analyzer plugin. It also supports procedural SQL like languages (e.g. PL/SQL, TransactSQL). Specific dialects for the following databases are supported:

* DB2
* Informix
* MariaDB / MySQL
* Microsoft SQL Server (TransactSQL)
* Oracle
* PostgreSQL
* SAP HANA
* Sybase ASA / Sybase ASE / Sybase IQ (TransactSQL)
"""

version = "0.0.1"
edition = "2021"
license = "GPL-3.0-or-later AND GFDL-1.3-or-later"

authors = [
    "Roel Sergeant <rsergeant@panix.com>"
]

[dependencies]
